using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class DoWebcamStart : IMessage
    {
        [ProtoMember(1)]
        public int CameraIndex { get; set; }

        [ProtoMember(2)]
        public int Quality { get; set; }
    }
}
